# `s3rt` module
## Metrics
| Metric name | Labels | Description | 
| ----------- | ------ | ---- |
| openio_s3rt_response_time_seconds | `service_addr`, `service_type`, `service`, `method`, `code`, `size` | Response time with method, code and size. If size equals 0 it means it's a TTFB metric |
### Sample
```
openio_s3rt_response_time_seconds{host="node2.novalocal",namespace="OPENIO",service="OPENIO-oioswift-0",service_type="oioswift",service_addr="172.30.0.112:6007",method="rb",code="2xx",size="5242881"} 0.138286
openio_s3rt_response_time_seconds{host="node2.novalocal",namespace="OPENIO",service="OPENIO-oioswift-0",service_type="oioswift",service_addr="172.30.0.112:6007",method="get",code="2xx",size="0"} 0.004185
```
